Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Namespaces | Variables
tesseract-c_api-demo.py File Reference

Go to the source code of this file.

## Namespaces

namespace | tesseract-c_api-demo

## Variables

string | tesseract-c_api-demo.lang = "eng"
string | tesseract-c_api-demo.filename = "../phototest.tif"
string | tesseract-c_api-demo.libpath = "/usr/local/lib64/"
string | tesseract-c_api-demo.libpath_w = "../vs2008/DLL_Release/"
string | tesseract-c_api-demo.libname = "libtesseract302.dll"
string | tesseract-c_api-demo.libname_alt = "libtesseract302.dll"
tuple | tesseract-c_api-demo.tesseract = ctypes.cdll.LoadLibrary(libname)
tuple | tesseract-c_api-demo.tesseract_version = tesseract.TessVersion()
tuple | tesseract-c_api-demo.api = tesseract.TessBaseAPICreate()
tuple | tesseract-c_api-demo.rc = tesseract.TessBaseAPIInit3(api, "", lang)
tuple | tesseract-c_api-demo.text_out = tesseract.TessBaseAPIProcessPages(api, filename, None , 0)
tuple | tesseract-c_api-demo.result_text = ctypes.string_at(text_out)